{% load menu_tags cumpa_template_tags %}
<ul class="list-group menu text-center" id="menu">
  {% for item in menu_items %}
    <li class="list-group-item">
      {% is_type self "CumpaHomePage" as type_object %}
      <a {% if forloop.first %}class="active"{% endif %} href="{% if not type_object %}/{% endif %}{{ item.href }}">
        <i class="{{ item.handle }}"></i><span>{{ item.text }}</span>
      </a>
    </li>
  {% endfor %}
</ul>
